<EntityClassDefinition.QED_WETK_S03_Reynie __id="06cc3878-1310-4ada-9c7a-97feecb47fb4" __path="libs/foundry/records/entities/scitem/ships/quantumenforcementdevice/qed_wetk_s03_reynie.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="3" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="0f9ffe57-8542-4d83-a246-72568a5f2f91" RequiredTags="" Size="3" SubType="UNDEFINED" Tags="" Type="QuantumInterdictionGenerator">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@item_DescQED_WETK_S03_Reynie" Name="@item_NameQED_WETK_S03_Reynie" ShortName="@item_NameQED_WETK_S03_Reynie">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="0" MisfireGenerationParams="None" MisfireItemTypeLocID="@LOC_PLACEHOLDER" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="500.0" PowerDraw="1100.0" PowerToEM="5.0" SafeguardPriority="25" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires />
        <MajorMisfires />
        <MinorMisfires />
      </MisfireEvents>
    </EntityComponentPowerConnection>
    <SCItemQuantumInterdictionGeneratorParams __type="DataForgeComponentParams" __polymorphicType="SCItemQuantumInterdictionGeneratorParams">
      <jammerSettings __type="SCItemQuantumJammerParams" greenZoneCheckRange="4000.0" jammerRange="2000.0" maxPowerDraw="200.0">
        <setJammerSwitchOff __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QDampener_Deactivate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SetJammerSwitchOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </setJammerSwitchOff>
        <setJammerSwitchOn __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QDampener_Activate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SetJammerSwitchOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </setJammerSwitchOn>
      </jammerSettings>
      <mainDeviceSwitchOff __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_Off" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </mainDeviceSwitchOff>
      <mainDeviceSwitchOn __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_On" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </mainDeviceSwitchOn>
      <quantumInterdictionPulseSettings __type="SCItemQuantumInterdictionPulseParams" activationPhaseDuration_seconds="3.0" activePowerDrawFraction="0.949999988079071" chargeTimeSecs="30.0" cooldownTimeSecs="120.0" decreaseChargeRateTimeSeconds="1.5" dischargeTimeSecs="15.0" disperseChargeTimeSeconds="5.0" greenZoneCheckRange="30000.0" increaseChargeRateTimeSeconds="3.5" maxChargeRatePowerDrawFraction="0.8500000238418579" maxPowerDraw="1100.0" radiusMeters="20000.0" stopChargingPowerDrawFraction="0.20000000298023224" tetheringPowerDrawFraction="0.800000011920929">
        <cancelChargingIP __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Cancel" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CancelChargeInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </cancelChargingIP>
        <disperseChargeIP __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Initiate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisperseInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </disperseChargeIP>
        <startChargingIP __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Charge" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="StartChargeInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
          <QueryTags />
        </startChargingIP>
      </quantumInterdictionPulseSettings>
      <visualGraphParams __type="SQedVisualGraphParams" effectStrengthLink="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f">
        <states>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="0.33000001311302185" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="3fb9b52b-86f5-4ca9-8eb4-19a91e8d7c2c" entityEffectTrigger="82659a26-4253-4548-8116-74b8401c3e31" strength="0.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Charging">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Jamming">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="2.5" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="eed11568-44b1-41a9-9135-3929500aead8" entityEffectTrigger="d8544607-ddaa-422a-b93c-409ceb8512a0" strength="1.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Discharging">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="ChargePercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="ChargePercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Ready">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="0.33000001311302185" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="eed11568-44b1-41a9-9135-3929500aead8" entityEffectTrigger="d8544607-ddaa-422a-b93c-409ceb8512a0" strength="0.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Idle">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="0.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="0.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Charging">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackAscending" variable="ChargePercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="2.5" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="bc79b60c-4ace-48eb-88ba-f58c6c4cea03" entityEffectTrigger="4aace87e-251f-4d51-ab7c-6bb6bbddd098" strength="1.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Discharging">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="ChargePercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="ChargePercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Active">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="5.0" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="3b94bafb-72e8-4b40-af5f-2db32681c345" entityEffectTrigger="ee9d29ba-3bcb-4c49-bdde-e4d1a5f5b179" strength="1.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Cooldown">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="CooldownPercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="CooldownPercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Tethering">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="5.0" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="48fc6bde-8242-47d8-a7c3-16ac0d155afd" entityEffectTrigger="b410ce03-5fbd-4716-8976-c15b33d0020d" strength="1.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Cooldown">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="CooldownPercentage" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_ValueBased" context="TrackDescending" variable="CooldownPercentage" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="3.0" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="8bba1fbc-8e38-4901-91f3-b02c4b6b765a" entityEffectTrigger="277f2816-8a46-42bb-bc0c-8680376e1132" strength="0.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Idle">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="1.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Idle" loop="1" playbackBias="2.0" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="d0355b99-f484-49b8-8af8-1152befbf82c" entityEffectTrigger="b76ea474-e59d-41de-8634-e23cf02e064d" strength="1.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Idle">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
              </SQedVisualGraphTransitionParams>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Off">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="0.10000000149011612" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="0.10000000149011612" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
          <SQedVisualGraphStateParams __type="SQedVisualGraphStateParams">
            <animationParams __type="SQedVisualGraphAnimationParams" fragmentName="QED_WETK_Reynie" fragmentTag="Off" loop="0" playbackBias="1.0" />
            <effectParams __type="SQedVisualGraphEffectParams" entityEffectTag="00000000-0000-0000-0000-000000000000" entityEffectTrigger="00000000-0000-0000-0000-000000000000" strength="0.0" />
            <transitions>
              <SQedVisualGraphTransitionParams __type="SQedVisualGraphTransitionParams" state="Idle">
                <animationTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
                <effectTransitionType __type="SQedVisualGraphTransitionTypeParams" __polymorphicType="SQedVisualGraphTransitionTypeParams_TimeBased" seconds="5.0" />
              </SQedVisualGraphTransitionParams>
            </transitions>
          </SQedVisualGraphStateParams>
        </states>
      </visualGraphParams>
    </SCItemQuantumInterdictionGeneratorParams>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="468.0" MaxCoolingRate="67.17948913574219" MaxTemperature="700.0" MinTemperature="0.0" MisfireMaxTemperature="900.0" MisfireMinTemperature="300.0" OverclockThresholdMaxHeat="0.0" OverclockThresholdMinHeat="0.0" OverheatTemperature="650.0" OverpowerHeat="0.0" RecoveryTemperature="550.0" SpecificHeatCapacity="0.5" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="0.05000000074505806" TemperatureToIR="2.299999952316284" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="12600.0" ThermalEnergyDraw="16500.0" />
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_On" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_Off" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Charge" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="StartChargeInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Cancel" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="CancelChargeInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QSnare_Initiate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="DisperseInteraction" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QDampener_Activate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SetJammerSwitchOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QDampener_Deactivate" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SetJammerSwitchOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SInteractionLinkParams __type="DataForgeComponentParams" __polymorphicType="SInteractionLinkParams">
      <linkPlugs />
      <vehicleItemPortInteractionLinks />
    </SInteractionLinkParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/rsi/mantis/rsi_mantis_interdiction_device.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="SCItems\Ships\SCItemQED\QED_WETK_Reynie\QED_WETK_Reynie_ControllerDefs.xml" AnimationDatabase="SCItems\Ships\SCItemQED\QED_WETK_Reynie\QED_WETK_Reynie_Anims.adb" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="QED_WETK_Reynie" type="Self" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <SEntityComponentEffects __type="DataForgeComponentParams" __polymorphicType="SEntityComponentEffects">
      <entityEffects __type="SEntitityEffectSystem_SystemBase" __polymorphicType="SEntitityEffectSystem_System" audioEnvironmentEffects="None" lightEffects="None" materialEffects="None" uiOwnerEffects="None">
        <particleEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_ParticleCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction Charging" primed="0" tag="eed11568-44b1-41a9-9135-3929500aead8" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_charging" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction Full Charge" primed="0" tag="bc79b60c-4ace-48eb-88ba-f58c6c4cea03" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_full_charge" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction New Charge" primed="0" tag="d0355b99-f484-49b8-8af8-1152befbf82c" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_full_charge" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction Idle" primed="0" tag="3fb9b52b-86f5-4ca9-8eb4-19a91e8d7c2c" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_idle" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction Tethering" primed="0" tag="48fc6bde-8242-47d8-a7c3-16ac0d155afd" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_full_charge" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
            <SEntityEffectSystem_ParticleTagEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTagEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction Cooldown" primed="0" tag="8bba1fbc-8e38-4901-91f3-b02c4b6b765a" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_cooldown" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers>
                    <SEntityEffectSystem_MultiplierModifier __type="SEntityEffectSystem_PropertyModifier" __polymorphicType="SEntityEffectSystem_MultiplierModifier" multiplier="0.5" />
                  </modifiers>
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTagEffect>
          </tagEffects>
          <triggerEffects>
            <SEntityEffectSystem_ParticleTriggerEffect __type="SEntityEffectSystem_ParticleEffect" __polymorphicType="SEntityEffectSystem_ParticleTriggerEffect" clipToVisArea="Local" enabled="1" gpuVisAreaCullingMode="Default" holographic="0" name="QT Interdiction 500m Radius" primed="0" trigger="ee9d29ba-3bcb-4c49-bdde-e4d1a5f5b179" updateEntityBounds="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="-0.75" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <particleEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="Spaceships\Weapons\QT_interdiction.QT_interdiction_500m_radius" />
              <propertyLinks>
                <SEntityEffectSystem_ParticlePropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_ParticlePropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f" particleProperty="strength">
                  <modifiers />
                </SEntityEffectSystem_ParticlePropertyLink>
              </propertyLinks>
            </SEntityEffectSystem_ParticleTriggerEffect>
          </triggerEffects>
        </particleEffects>
        <sequencerTags />
        <soundEffects __type="SEntityEffectSystem_Category" __polymorphicType="SEntityEffectSystem_SoundCategory" allowMultipleTags="1" enabled="1">
          <tagEffects>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDSnareCharged" tag="bc79b60c-4ace-48eb-88ba-f58c6c4cea03" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Snare_Charged" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDSnareCharging" tag="eed11568-44b1-41a9-9135-3929500aead8" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks>
                <SEntityEffectSystem_SoundPropertyLink __type="SEntityEffectSystem_PropertyLink" __polymorphicType="SEntityEffectSystem_SoundPropertyLink" parameterName="f2977e16-aff3-4c0f-8f77-a2cd1ab88b7f">
                  <modifiers />
                  <rtpc __type="AudioRtpc" rtpc="WPQE_Charging_Discharging" />
                </SEntityEffectSystem_SoundPropertyLink>
              </propertyLinks>
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Snare_Charging" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDSnareActivated" tag="3b94bafb-72e8-4b40-af5f-2db32681c345" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Snare_Activated" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDIdle" tag="3fb9b52b-86f5-4ca9-8eb4-19a91e8d7c2c" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Idle" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDDampenerActivated" tag="d0355b99-f484-49b8-8af8-1152befbf82c" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Dampener_Activated" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDSnareCooldown" tag="8bba1fbc-8e38-4901-91f3-b02c4b6b765a" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Snare_Cooldown" />
            </SEntityEffectSystem_SoundTagEffect>
            <SEntityEffectSystem_SoundTagEffect __type="SEntityEffectSystem_SoundEffect" __polymorphicType="SEntityEffectSystem_SoundTagEffect" enabled="1" multiPosition="0" name="QEDSnareTethering" tag="48fc6bde-8242-47d8-a7c3-16ac0d155afd" useDefaultProxy="0">
              <attachmentSettings __type="SEntityEffectSystem_Attachment" __polymorphicType="SEntityEffectSystem_Attachment_EntitySlot" offsetParameter="00000000-0000-0000-0000-000000000000">
                <offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </offset>
              </attachmentSettings>
              <propertyLinks />
              <soundEffect __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPQE_QED_Snare_Tethering" />
            </SEntityEffectSystem_SoundTagEffect>
          </tagEffects>
          <triggerEffects />
        </soundEffects>
      </entityEffects>
      <staticColors />
      <staticValues />
      <tagsToEnableOnLoad />
      <triggersToEnableOnLoad />
    </SEntityComponentEffects>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_NameQED_WETK_S03_Reynie" displayThumbnail="" displayType="@item_TypeQuantumEnforcementDevice" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SCInteractionStateGameplayTriggerComponentParams __type="DataForgeComponentParams" __polymorphicType="SCInteractionStateGameplayTriggerComponentParams">
      <onInteractionFailedTriggers />
      <onInteractionStateChangeTriggers />
      <onInteractionSuccessTriggers>
        <SOnInteractionTriggers __type="SOnInteractionTriggers">
          <gameplayTriggers>
            <STurnOnItemGameplayTrigger __type="SBaseInteractionGameplayTrigger" __polymorphicType="STurnOnItemGameplayTrigger" />
          </gameplayTriggers>
          <targetInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_On" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOn" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </targetInteraction>
        </SOnInteractionTriggers>
        <SOnInteractionTriggers __type="SOnInteractionTriggers">
          <gameplayTriggers>
            <STurnOffItemGameplayTrigger __type="SBaseInteractionGameplayTrigger" __polymorphicType="STurnOffItemGameplayTrigger" />
          </gameplayTriggers>
          <targetInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_interactor_QED_Off" DisplayType="Show" FocusModeOnly="0" GenericCursor="Button" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="MainDeviceSwitchOff" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </targetInteraction>
        </SOnInteractionTriggers>
      </onInteractionSuccessTriggers>
    </SCInteractionStateGameplayTriggerComponentParams>
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
    <SCItemAimableComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemAimableComponentParams" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="8a1fdd48-7896-4774-a110-2466190e1a07" />
  </StaticEntityClassData>
  <tags 980ce6e8-afa2-4084-b13b-b0d01e5d7848="980ce6e8-afa2-4084-b13b-b0d01e5d7848" />
</EntityClassDefinition.QED_WETK_S03_Reynie>